# Copyright (C) 2026 VWThemes
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Factory Lite 1.3.3\n"
"Report-Msgid-Bugs-To: https://WordPress.org/support/theme/factory-lite\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-02-23T18:28:10+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: factory-lite\n"

#. Theme Name of the theme
#: style.css
#: functions.php:116
#: functions.php:119
#: inc/block-patterns/block-patterns.php:16
#: inc/getstart/getstart.php:6
#: inc/getstart/getstart.php:7
#: inc/getstart/getstart.php:69
msgid "Factory Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:630
msgid "https://www.vwthemes.com/products/free-factory-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Factory Lite is a sophisticated WordPress theme tailored for various industries, including factories, construction, mining, petroleum, machining, manufacturing, engineering, and heavy engineering. With its elegant layout expertly designed for businesses in the power sector and SS works, Factory Lite serves as a versatile multipurpose theme that meets the needs of niche markets. Its user-friendly design allows individuals with or without coding experience to create professional-quality websites, all while maintaining a stunning appearance that rivals paid themes. This free theme boasts clean and secure coding, ensuring optimal site performance and mobile-friendly accessibility across devices. With ample customization options and numerous Call To Action Buttons (CTAs), Factory Lite enhances interactivity and engagement, and its translation-ready setup accommodates multiple languages for a global audience. Its Bootstrap-based structure guarantees a modern and efficient online presence for any industry-related endeavor. Explore the demo at https://www.vwthemes.net/vw-factory-pro/. Demo: https://www.vwthemes.net/vw-factory-pro/"
msgstr ""

#. Author of the theme
#: style.css
msgid "VWThemes"
msgstr ""

#. Author URI of the theme
#: style.css
#: functions.php:629
msgid "https://www.vwthemes.com/"
msgstr ""

#: 404.php:13
msgid "404 Not Found"
msgstr ""

#: 404.php:14
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:16
msgid "GO BACK"
msgstr ""

#. translators: %s: post title
#: comments.php:30
#, php-format
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
#, php-format
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:2538
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:2552
msgid "Post Comment"
msgstr ""

#: footer.php:13
msgid "Footer"
msgstr ""

#: footer.php:47
#: sidebar.php:12
msgid "Search"
msgstr ""

#: footer.php:58
#: sidebar.php:16
msgid "Archives"
msgstr ""

#: footer.php:71
#: sidebar.php:22
msgid "Meta"
msgstr ""

#: footer.php:86
#: sidebar.php:30
msgid "Categories"
msgstr ""

#: footer.php:101
msgid "By VWThemes"
msgstr ""

#: footer.php:108
#: footer.php:110
#: footer.php:112
msgid "Back To Top"
msgstr ""

#: functions.php:57
msgid "Primary Menu"
msgstr ""

#: functions.php:107
msgid "🎉 Welcome to VW Themes,"
msgstr ""

#: functions.php:108
msgid "You are now using the Factory Lite, a beautifully designed theme to kickstart your website."
msgstr ""

#: functions.php:109
msgid "To help you get started quickly, use the options below:"
msgstr ""

#: functions.php:110
msgid "IMPORT DEMO"
msgstr ""

#: functions.php:111
msgid "VIEW DEMO"
msgstr ""

#: functions.php:112
msgid "UPGRADE TO PRO"
msgstr ""

#: functions.php:113
msgid "BUNDLE OF 500+ THEMES"
msgstr ""

#: functions.php:129
msgid "Blog Sidebar"
msgstr ""

#: functions.php:130
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:139
msgid "Page Sidebar"
msgstr ""

#: functions.php:140
#: functions.php:230
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:149
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:150
msgid "Appears on footer 1"
msgstr ""

#: functions.php:159
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:160
msgid "Appears on footer 2"
msgstr ""

#: functions.php:169
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:170
msgid "Appears on footer 3"
msgstr ""

#: functions.php:179
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:180
msgid "Appears on footer 4"
msgstr ""

#: functions.php:189
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:190
msgid "Appears on shop page"
msgstr ""

#: functions.php:199
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:200
msgid "Appears on single product page"
msgstr ""

#: functions.php:209
msgid "Topbar Social Links "
msgstr ""

#: functions.php:210
msgid "Appears on top header"
msgstr ""

#: functions.php:219
msgid "Footer Social Icon"
msgstr ""

#: functions.php:220
msgid "Appears on footer"
msgstr ""

#: functions.php:229
msgid "Sidebar 3"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:567
#, php-format
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:620
msgid "https://preview.vwthemesdemo.com/docs/free-factory-lite/"
msgstr ""

#: functions.php:621
msgid "https://WordPress.org/support/theme/factory-lite/"
msgstr ""

#: functions.php:622
msgid "https://WordPress.org/support/theme/factory-lite/reviews"
msgstr ""

#: functions.php:623
msgid "https://www.vwthemes.com/products/factory-wordpress-theme"
msgstr ""

#: functions.php:624
msgid "https://www.vwthemes.net/vw-factory-pro/"
msgstr ""

#: functions.php:625
msgid "https://preview.vwthemesdemo.com/docs/vw-factory-pro/"
msgstr ""

#: functions.php:626
msgid "https://www.vwthemes.com/faqs/"
msgstr ""

#: functions.php:627
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:628
msgid "https://www.vwthemes.com/contact/"
msgstr ""

#: functions.php:631
msgid "https://www.vwthemes.com/products/wp-theme-bundle"
msgstr ""

#: functions.php:632
msgid "https://preview.vwthemesdemo.com/docs/theme-bundle/"
msgstr ""

#: functions.php:636
msgid "Factory WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Banner Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
msgid "Services Section"
msgstr ""

#: inc/custom-controls.php:81
msgid "Reset"
msgstr ""

#: inc/custom-controls.php:86
msgid "Are you sure to reset the Changes ? "
msgstr ""

#: inc/custom-controls.php:87
msgid "After click on the reset button, it will reset the default settings and previous changes that you have done and the data will be lost."
msgstr ""

#: inc/custom-controls.php:88
msgid "Please Refresh the customizer after reset the settings."
msgstr ""

#: inc/custom-controls.php:89
msgid "RESET"
msgstr ""

#: inc/customizer.php:41
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:47
#: inc/getstart/getstart.php:106
msgid "Header"
msgstr ""

#: inc/customizer.php:57
#: inc/customizer.php:3019
msgid "Show / Hide Topbar"
msgstr ""

#: inc/customizer.php:68
msgid "Sticky Header"
msgstr ""

#: inc/customizer.php:78
msgid "Header Background Color"
msgstr ""

#: inc/customizer.php:89
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:92
#: inc/customizer.php:1272
msgid "Top Left"
msgstr ""

#: inc/customizer.php:93
#: inc/customizer.php:1273
msgid "Top"
msgstr ""

#: inc/customizer.php:94
#: inc/customizer.php:1274
msgid "Top Right"
msgstr ""

#: inc/customizer.php:95
#: inc/customizer.php:1275
#: inc/customizer.php:1309
#: inc/customizer.php:1325
#: inc/customizer.php:1549
#: inc/customizer.php:2878
#: inc/customizer.php:3235
msgid "Left"
msgstr ""

#: inc/customizer.php:96
#: inc/customizer.php:1276
#: inc/customizer.php:1310
#: inc/customizer.php:1326
#: inc/customizer.php:1551
#: inc/customizer.php:2880
msgid "Center"
msgstr ""

#: inc/customizer.php:97
#: inc/customizer.php:1277
#: inc/customizer.php:1311
#: inc/customizer.php:1327
#: inc/customizer.php:1550
#: inc/customizer.php:2879
#: inc/customizer.php:3236
msgid "Right"
msgstr ""

#: inc/customizer.php:98
#: inc/customizer.php:1278
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:99
#: inc/customizer.php:1279
msgid "Bottom"
msgstr ""

#: inc/customizer.php:100
#: inc/customizer.php:1280
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:109
msgid "Add Location"
msgstr ""

#: inc/customizer.php:111
msgid "Brooklyn Street, London"
msgstr ""

#: inc/customizer.php:122
msgid "Add Location Text"
msgstr ""

#: inc/customizer.php:124
msgid "Visit us"
msgstr ""

#: inc/customizer.php:136
msgid "Add Location Icon"
msgstr ""

#: inc/customizer.php:149
msgid "Add Phone Number"
msgstr ""

#: inc/customizer.php:151
msgid "9876543210"
msgstr ""

#: inc/customizer.php:162
msgid "Add Phone Text"
msgstr ""

#: inc/customizer.php:164
msgid "Phone Line"
msgstr ""

#: inc/customizer.php:176
msgid "Add Phone Icon"
msgstr ""

#: inc/customizer.php:188
msgid "Add Email Address"
msgstr ""

#: inc/customizer.php:190
msgid "info@factory.com"
msgstr ""

#: inc/customizer.php:201
msgid "Add Email Text"
msgstr ""

#: inc/customizer.php:203
msgid "Email address"
msgstr ""

#: inc/customizer.php:215
msgid "Add Email Icon"
msgstr ""

#: inc/customizer.php:227
msgid "Button Text"
msgstr ""

#: inc/customizer.php:229
#: inc/customizer.php:579
#: inc/customizer.php:585
msgid "GET A QUOTE"
msgstr ""

#: inc/customizer.php:240
msgid "Button Link"
msgstr ""

#: inc/customizer.php:242
msgid "https://www.example.com/#"
msgstr ""

#: inc/customizer.php:254
msgid "Add Button Icon"
msgstr ""

#: inc/customizer.php:267
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:277
msgid "Add Search Icon"
msgstr ""

#: inc/customizer.php:290
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:299
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:308
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:309
#: inc/customizer.php:1338
#: inc/customizer.php:1390
#: inc/customizer.php:1448
#: inc/customizer.php:1462
#: inc/customizer.php:1490
#: inc/customizer.php:1792
#: inc/customizer.php:1806
#: inc/customizer.php:1992
#: inc/customizer.php:2029
#: inc/customizer.php:2043
#: inc/customizer.php:2057
#: inc/customizer.php:3203
#: inc/customizer.php:3217
#: inc/customizer.php:3246
#: inc/customizer.php:3260
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:311
#: inc/customizer.php:1340
#: inc/customizer.php:1392
#: inc/customizer.php:1450
#: inc/customizer.php:1464
#: inc/customizer.php:1478
#: inc/customizer.php:1492
#: inc/customizer.php:1794
#: inc/customizer.php:1808
#: inc/customizer.php:1927
#: inc/customizer.php:1994
#: inc/customizer.php:2031
#: inc/customizer.php:2045
#: inc/customizer.php:2059
#: inc/customizer.php:3205
#: inc/customizer.php:3219
#: inc/customizer.php:3248
#: inc/customizer.php:3262
#: inc/logo/logo-resizer.php:43
#: inc/logo/logo-resizer.php:56
#: inc/logo/logo-resizer.php:69
#: inc/logo/logo-resizer.php:83
#: inc/logo/logo-resizer.php:108
#: inc/logo/logo-resizer.php:145
msgid "10px"
msgstr ""

#: inc/customizer.php:324
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:327
#: inc/customizer.php:1214
msgid "100"
msgstr ""

#: inc/customizer.php:328
#: inc/customizer.php:1215
msgid "200"
msgstr ""

#: inc/customizer.php:329
#: inc/customizer.php:1216
msgid "300"
msgstr ""

#: inc/customizer.php:330
#: inc/customizer.php:1217
msgid "400"
msgstr ""

#: inc/customizer.php:331
#: inc/customizer.php:1218
msgid "500"
msgstr ""

#: inc/customizer.php:332
#: inc/customizer.php:1219
msgid "600"
msgstr ""

#: inc/customizer.php:333
#: inc/customizer.php:1220
msgid "700"
msgstr ""

#: inc/customizer.php:334
#: inc/customizer.php:1221
msgid "800"
msgstr ""

#: inc/customizer.php:335
#: inc/customizer.php:1222
msgid "900"
msgstr ""

#: inc/customizer.php:346
msgid "Menus Text Transform"
msgstr ""

#: inc/customizer.php:348
#: inc/customizer.php:1197
#: inc/customizer.php:2079
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:349
#: inc/customizer.php:1198
#: inc/customizer.php:2080
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:350
#: inc/customizer.php:1199
#: inc/customizer.php:2081
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:363
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:365
#: inc/customizer.php:2463
msgid "None"
msgstr ""

#: inc/customizer.php:366
#: inc/customizer.php:2464
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:375
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:384
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:393
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:402
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:409
msgid "Social Links"
msgstr ""

#: inc/customizer.php:419
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:420
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"\t\t\t<p>2. Add Vw Social Icon Widget in Topbar Social Links.</p>\n"
"\t\t\t<p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:438
#: inc/getstart/getstart.php:112
msgid "Slider Settings"
msgstr ""

#: inc/customizer.php:439
msgid "Free theme has 3 slides options, For unlimited slides and more options <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/factory-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:455
#: inc/customizer.php:3029
msgid "Show / Hide Slider"
msgstr ""

#: inc/customizer.php:465
msgid "Slider Type"
msgstr ""

#: inc/customizer.php:468
msgid "Default slider"
msgstr ""

#: inc/customizer.php:469
msgid "Advance slider"
msgstr ""

#: inc/customizer.php:478
msgid "Add Slider Shortcode"
msgstr ""

#: inc/customizer.php:490
msgid "Select Slider Page"
msgstr ""

#: inc/customizer.php:491
msgid "Slider image size (1600 x 650)"
msgstr ""

#: inc/customizer.php:503
#: inc/customizer.php:2989
msgid "Add Text"
msgstr ""

#: inc/customizer.php:505
msgid "Welcome to the Factory!"
msgstr ""

#: inc/customizer.php:519
msgid "Slider Content Layouts"
msgstr ""

#: inc/customizer.php:534
msgid "Slider Content Padding Top Bottom"
msgstr ""

#: inc/customizer.php:535
#: inc/customizer.php:550
msgid "Enter a value in %. Example:20%"
msgstr ""

#: inc/customizer.php:537
#: inc/customizer.php:552
msgid "50%"
msgstr ""

#: inc/customizer.php:549
msgid "Slider Content Padding Left Right"
msgstr ""

#: inc/customizer.php:567
#: inc/customizer.php:769
#: inc/customizer.php:1822
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:583
#: inc/customizer.php:1977
#: inc/customizer.php:2285
#: inc/customizer.php:2711
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:597
msgid "Add Button URL"
msgstr ""

#: inc/customizer.php:610
msgid "Slider Height"
msgstr ""

#: inc/customizer.php:611
msgid "Specify the slider height (px)."
msgstr ""

#: inc/customizer.php:613
msgid "500px"
msgstr ""

#: inc/customizer.php:627
msgid "Slider Image Opacity"
msgstr ""

#: inc/customizer.php:632
msgid "0"
msgstr ""

#: inc/customizer.php:633
msgid "0.1"
msgstr ""

#: inc/customizer.php:634
msgid "0.2"
msgstr ""

#: inc/customizer.php:635
msgid "0.3"
msgstr ""

#: inc/customizer.php:636
msgid "0.4"
msgstr ""

#: inc/customizer.php:637
msgid "0.5"
msgstr ""

#: inc/customizer.php:638
msgid "0.6"
msgstr ""

#: inc/customizer.php:639
msgid "0.7"
msgstr ""

#: inc/customizer.php:640
msgid "0.8"
msgstr ""

#: inc/customizer.php:641
msgid "0.9"
msgstr ""

#: inc/customizer.php:651
msgid "Show / Hide Slider Image Overlay"
msgstr ""

#: inc/customizer.php:661
msgid "Slider Image Overlay Color"
msgstr ""

#: inc/customizer.php:669
msgid "Our Services Section"
msgstr ""

#: inc/customizer.php:670
msgid "For more options of service section <br/><a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/factory-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:679
msgid "Services Heading Text"
msgstr ""

#: inc/customizer.php:681
msgid "Our Services"
msgstr ""

#: inc/customizer.php:692
msgid "Services Heading Title"
msgstr ""

#: inc/customizer.php:694
msgid "Industries Served"
msgstr ""

#: inc/customizer.php:719
msgid "Select Category to display services"
msgstr ""

#: inc/customizer.php:738
#, php-format
msgid "Add Icon for Post: %s"
msgstr ""

#: inc/customizer.php:753
msgid "Services Content Layouts"
msgstr ""

#: inc/customizer.php:782
msgid "About Us Section"
msgstr ""

#: inc/customizer.php:783
#: inc/customizer.php:813
#: inc/customizer.php:843
#: inc/customizer.php:873
#: inc/customizer.php:903
#: inc/customizer.php:933
#: inc/customizer.php:963
#: inc/customizer.php:993
#: inc/customizer.php:1023
#: inc/customizer.php:1053
#: inc/customizer.php:1083
#: inc/customizer.php:1113
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:793
msgid ""
"<p>1. More options for about us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for about us section.</p>"
msgstr ""

#: inc/customizer.php:812
msgid "Project Section"
msgstr ""

#: inc/customizer.php:823
msgid ""
"<p>1. More options for project section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for project section.</p>"
msgstr ""

#: inc/customizer.php:842
msgid "Why Choose Us Section"
msgstr ""

#: inc/customizer.php:853
msgid ""
"<p>1. More options for why choose us section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for why choose us section.</p>"
msgstr ""

#: inc/customizer.php:872
msgid "Teams Section"
msgstr ""

#: inc/customizer.php:883
msgid ""
"<p>1. More options for teams section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for teams section.</p>"
msgstr ""

#: inc/customizer.php:902
msgid "Home Page Contact Section"
msgstr ""

#: inc/customizer.php:913
msgid ""
"<p>1. More options for home page contact section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for home page contact section.</p>"
msgstr ""

#: inc/customizer.php:932
msgid "Records Section"
msgstr ""

#: inc/customizer.php:943
msgid ""
"<p>1. More options for records section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for records section.</p>"
msgstr ""

#: inc/customizer.php:962
msgid "Testimonials Section"
msgstr ""

#: inc/customizer.php:973
msgid ""
"<p>1. More options for testimonials section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for testimonials section.</p>"
msgstr ""

#: inc/customizer.php:992
msgid "Faq Section"
msgstr ""

#: inc/customizer.php:1003
msgid ""
"<p>1. More options for faq section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for faq section.</p>"
msgstr ""

#: inc/customizer.php:1022
msgid "Get In Touch Section"
msgstr ""

#: inc/customizer.php:1033
msgid ""
"<p>1. More options for get in touch section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for get in touch section.</p>"
msgstr ""

#: inc/customizer.php:1052
msgid "Partners Section"
msgstr ""

#: inc/customizer.php:1063
msgid ""
"<p>1. More options for partners section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for partners section.</p>"
msgstr ""

#: inc/customizer.php:1082
msgid "Best Seller Section"
msgstr ""

#: inc/customizer.php:1093
msgid ""
"<p>1. More options for best seller section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for best seller section.</p>"
msgstr ""

#: inc/customizer.php:1112
msgid "Blogs Section"
msgstr ""

#: inc/customizer.php:1123
msgid ""
"<p>1. More options for blogs section.</p>\n"
"\t\t\t<p>2. Unlimited images options.</p>\n"
"\t\t\t<p>3. Color options for blogs section.</p>"
msgstr ""

#: inc/customizer.php:1142
msgid "Footer Settings"
msgstr ""

#: inc/customizer.php:1143
msgid "For more options of footer section <br/><a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.vwthemes.com/products/factory-wordpress-theme\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:1153
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:1163
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:1178
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:1195
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:1211
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:1231
msgid "Footer style"
msgstr ""

#: inc/customizer.php:1236
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1237
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1238
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1239
msgid "Style 4"
msgstr ""

#: inc/customizer.php:1240
msgid "Style 5"
msgstr ""

#: inc/customizer.php:1249
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:1258
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:1269
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:1291
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:1293
msgid "fixed"
msgstr ""

#: inc/customizer.php:1294
msgid "scroll"
msgstr ""

#: inc/customizer.php:1306
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:1322
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:1337
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1358
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:1367
msgid "Copyright Background Color"
msgstr ""

#: inc/customizer.php:1376
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:1378
msgid "Copyright 2020, ....."
msgstr ""

#: inc/customizer.php:1389
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:1404
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:1419
msgid "Show / Hide Scroll to Top"
msgstr ""

#: inc/customizer.php:1435
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:1447
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:1461
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:1475
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:1476
#: inc/customizer.php:1925
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:1489
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:1504
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:1520
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:1536
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:1546
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:1561
msgid "Show / Hide Sticky Copyright"
msgstr ""

#: inc/customizer.php:1570
msgid "Social Icon Font Size"
msgstr ""

#: inc/customizer.php:1584
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:1593
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:1604
msgid "Blog Layouts"
msgstr ""

#: inc/customizer.php:1618
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:1619
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:1622
#: inc/customizer.php:2835
#: inc/customizer.php:3163
#: inc/customizer.php:3192
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:1623
#: inc/customizer.php:2836
#: inc/customizer.php:3164
#: inc/customizer.php:3193
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:1624
#: inc/customizer.php:2837
msgid "One Column"
msgstr ""

#: inc/customizer.php:1625
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:1626
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:1627
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1643
#: inc/customizer.php:2157
#: inc/customizer.php:2597
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1653
#: inc/customizer.php:2167
#: inc/customizer.php:2305
#: inc/customizer.php:2584
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1666
#: inc/customizer.php:2180
#: inc/customizer.php:2341
#: inc/customizer.php:2620
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1676
#: inc/customizer.php:2190
#: inc/customizer.php:2328
#: inc/customizer.php:2607
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1689
#: inc/customizer.php:2203
#: inc/customizer.php:2364
#: inc/customizer.php:2666
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1699
#: inc/customizer.php:2213
#: inc/customizer.php:2351
#: inc/customizer.php:2630
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1712
#: inc/customizer.php:2226
#: inc/customizer.php:2388
#: inc/customizer.php:2643
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1722
#: inc/customizer.php:2236
#: inc/customizer.php:2374
#: inc/customizer.php:2653
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1735
#: inc/customizer.php:2260
#: inc/customizer.php:2676
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1745
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1761
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1778
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1781
#: inc/customizer.php:2425
msgid "Default"
msgstr ""

#: inc/customizer.php:1782
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1791
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1805
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1838
#: inc/customizer.php:2248
#: inc/customizer.php:2524
#: inc/customizer.php:2685
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1839
#: inc/customizer.php:2249
#: inc/customizer.php:2525
#: inc/customizer.php:2686
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1851
msgid "Display Blog Posts"
msgstr ""

#: inc/customizer.php:1854
#: inc/customizer.php:2701
msgid "Into Blocks"
msgstr ""

#: inc/customizer.php:1855
#: inc/customizer.php:2702
msgid "Without Blocks"
msgstr ""

#: inc/customizer.php:1866
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1869
#: inc/customizer.php:2755
msgid "Content"
msgstr ""

#: inc/customizer.php:1870
#: inc/customizer.php:2756
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1871
#: inc/customizer.php:2757
msgid "No Content"
msgstr ""

#: inc/customizer.php:1880
#: inc/customizer.php:2737
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1882
#: inc/customizer.php:2739
msgid "[...]"
msgstr ""

#: inc/customizer.php:1894
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1906
msgid "Show / Hide Blog Page Border"
msgstr ""

#: inc/customizer.php:1915
msgid "Blog Page Border Color"
msgstr ""

#: inc/customizer.php:1924
msgid "Blog Page Width"
msgstr ""

#: inc/customizer.php:1940
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1942
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1943
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1955
msgid "First Cap (First Capital Letter)"
msgstr ""

#: inc/customizer.php:1962
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1973
#: inc/customizer.php:1979
#: inc/customizer.php:2281
#: inc/customizer.php:2287
#: inc/customizer.php:2707
#: inc/customizer.php:2713
#: template-parts/content-audio.php:72
#: template-parts/content-image.php:61
#: template-parts/content-image.php:106
#: template-parts/content-image.php:150
#: template-parts/content-video.php:72
#: template-parts/content.php:62
#: template-parts/content.php:108
#: template-parts/content.php:153
#: template-parts/grid-layout.php:61
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1991
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:2013
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:2028
msgid "Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2042
msgid "Padding Left Right"
msgstr ""

#: inc/customizer.php:2056
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:2077
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:2088
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:2104
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:2113
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:2115
msgid "Related Post"
msgstr ""

#: inc/customizer.php:2126
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:2128
#: inc/getstart/getstart.php:226
msgid "3"
msgstr ""

#: inc/customizer.php:2140
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:2270
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2295
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:2318
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:2398
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:2409
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:2419
msgid "Change the styling of Category ."
msgstr ""

#: inc/customizer.php:2423
msgid "Button"
msgstr ""

#: inc/customizer.php:2424
msgid "Underline"
msgstr ""

#: inc/customizer.php:2434
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:2444
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:2459
msgid "Featured Image Hover Effect"
msgstr ""

#: inc/customizer.php:2465
msgid "Zoom Out"
msgstr ""

#: inc/customizer.php:2466
msgid "Scale"
msgstr ""

#: inc/customizer.php:2467
msgid "Grayscale"
msgstr ""

#: inc/customizer.php:2468
msgid "Blur"
msgstr ""

#: inc/customizer.php:2469
msgid "Bright"
msgstr ""

#: inc/customizer.php:2470
msgid "Sepia"
msgstr ""

#: inc/customizer.php:2471
msgid "Translate"
msgstr ""

#: inc/customizer.php:2482
#: inc/customizer.php:2495
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:2484
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:2497
msgid "NEXT"
msgstr ""

#: inc/customizer.php:2509
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:2536
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:2550
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:2563
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:2564
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:2566
msgid "100%"
msgstr ""

#: inc/customizer.php:2574
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:2698
msgid "Display Grid Posts"
msgstr ""

#: inc/customizer.php:2725
msgid "Add Grid Button Icon"
msgstr ""

#: inc/customizer.php:2752
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:2767
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2783
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:2797
msgid "Other Settings"
msgstr ""

#: inc/customizer.php:2806
#: inc/getstart/getstart.php:130
msgid "General Settings"
msgstr ""

#: inc/customizer.php:2816
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:2817
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:2831
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2832
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2847
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2863
msgid "Show / Hide Progress Bar"
msgstr ""

#: inc/customizer.php:2875
msgid "Bradcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2891
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2892
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2901
msgid "Reset All Settings"
msgstr ""

#: inc/customizer.php:2913
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2922
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2931
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2940
#: inc/customizer.php:2949
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2959
msgid "Show / Hide Sticky Sidebar"
msgstr ""

#: inc/customizer.php:2965
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2975
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2977
#: no-results.php:9
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2991
#: no-results.php:14
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2999
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:3009
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:3039
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:3049
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:3059
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:3068
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:3078
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:3091
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:3101
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:3113
msgid "Shop Page Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:3129
msgid "Shop Page Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:3150
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:3160
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:3179
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:3189
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:3202
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3216
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:3232
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:3245
msgid "Sale Padding Top Bottom"
msgstr ""

#: inc/customizer.php:3259
msgid "Sale Padding Left Right"
msgstr ""

#: inc/customizer.php:3274
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:3400
msgid "FACTORY PRO"
msgstr ""

#: inc/customizer.php:3401
msgid "UPGRADE PRO"
msgstr ""

#: inc/customizer.php:3407
msgid "DOCUMENTATION"
msgstr ""

#: inc/customizer.php:3408
msgid "DOCS"
msgstr ""

#: inc/getstart/demo-content.php:8
#: inc/getstart/demo-content.php:272
msgid "Your demo import has been completed successfully."
msgstr ""

#: inc/getstart/demo-content.php:9
#: inc/getstart/demo-content.php:273
msgid "View Site"
msgstr ""

#: inc/getstart/demo-content.php:10
#: inc/getstart/demo-content.php:274
msgid "Customize Your Site"
msgstr ""

#: inc/getstart/demo-content.php:11
#: inc/getstart/demo-content.php:275
msgid "Free Theme Documentation"
msgstr ""

#: inc/getstart/demo-content.php:65
msgid "Home"
msgstr ""

#: inc/getstart/demo-content.php:93
msgid "Pages"
msgstr ""

#: inc/getstart/demo-content.php:122
msgid "About Us"
msgstr ""

#: inc/getstart/demo-content.php:147
msgid "Services"
msgstr ""

#: inc/getstart/demo-content.php:172
msgid "Projects"
msgstr ""

#: inc/getstart/demo-content.php:197
msgid "Shops"
msgstr ""

#: inc/getstart/demo-content.php:222
msgid "News"
msgstr ""

#: inc/getstart/demo-content.php:247
msgid "Contact"
msgstr ""

#: inc/getstart/demo-content.php:408
msgid "Click On The Below Run Importer Button To Import Demo Content Of Factory Lite"
msgstr ""

#: inc/getstart/demo-content.php:409
msgid "Please Back Up Your Website If It’s Already Live With Data. This Importer Will Overwrite Your Existing Settings With The New Customizer Values For Factory Lite"
msgstr ""

#: inc/getstart/demo-content.php:410
msgid "Run Importer"
msgstr ""

#: inc/getstart/getstart.php:40
msgid "Demo Import"
msgstr ""

#: inc/getstart/getstart.php:41
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:42
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:43
msgid "Free VS Premium"
msgstr ""

#: inc/getstart/getstart.php:44
#: inc/getstart/getstart.php:418
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:71
msgid "Factory Lite is a sophisticated WordPress theme tailored for various industries, including factories, construction, mining, petroleum, machining, manufacturing, engineering, and heavy engineering. With its elegant layout expertly designed for businesses in the power sector and SS works, Factory Lite serves as a versatile multipurpose theme that meets the needs of niche markets. Its user-friendly design allows individuals with or without coding experience to create professional-quality websites, all while maintaining a stunning appearance that rivals paid themes. This free theme boasts clean and secure coding, ensuring optimal site performance and mobile-friendly accessibility across devices. With ample customization options and numerous Call To Action Buttons (CTAs), Factory Lite enhances interactivity and engagement, and its translation-ready setup accommodates multiple languages for a global audience. Its Bootstrap-based structure guarantees a modern and efficient online presence for any industry-related endeavor. Explore the demo at https://www.vwthemes.net/vw-factory-pro/."
msgstr ""

#: inc/getstart/getstart.php:74
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:75
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:77
#: inc/getstart/getstart.php:159
#: inc/getstart/getstart.php:176
#: inc/getstart/getstart.php:432
#: inc/getstart/getstart.php:455
msgid "Documentation"
msgstr ""

#: inc/getstart/getstart.php:80
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:81
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:83
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:86
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:87
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:89
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:92
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:93
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:95
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:99
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:103
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:115
msgid "Top Charts Section"
msgstr ""

#: inc/getstart/getstart.php:121
msgid "Right Sidebar Section"
msgstr ""

#: inc/getstart/getstart.php:124
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:133
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:139
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:142
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:149
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:150
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:151
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:151
#: inc/getstart/getstart.php:155
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:152
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:153
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:155
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:156
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:157
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:159
msgid " Once you are done with setup, then follow the"
msgstr ""

#: inc/getstart/getstart.php:170
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:172
msgid "You can call this Factory WordPress Theme an ultimate factory niche theme and there are many reasons for it. Not only the visual appearance of this theme is electrifying but also the features you get are totally business-oriented that do not require you to look for something additional to get a full-fledged website. No matter what products or services you want to show, you will find WP Factory WordPress Theme features a superb fit for all types of factories, manufacturing industries, construction companies, etc. Every single element has been designed with utmost attention to details supported by a retina-ready design offering a crisp display of everything published on your site. With all the sections dedicated to leaving no aspect of your business untouched, the responsive design makes each of these sections including your entire webpage to respond elegantly to the different screen sizes and has been tested thoroughly to work across several devices that range from desktops and laptops to tablets and smartphones."
msgstr ""

#: inc/getstart/getstart.php:174
#: inc/getstart/getstart.php:453
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:175
#: inc/getstart/getstart.php:454
msgid "Buy Premium"
msgstr ""

#: inc/getstart/getstart.php:187
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:193
msgid "Features"
msgstr ""

#: inc/getstart/getstart.php:194
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:195
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:200
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:205
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:210
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:215
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:220
msgid "Banner Settings"
msgstr ""

#: inc/getstart/getstart.php:225
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:227
msgid "10"
msgstr ""

#: inc/getstart/getstart.php:230
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:231
#: inc/getstart/getstart.php:232
#: inc/getstart/getstart.php:242
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:235
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:236
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:237
msgid "13"
msgstr ""

#: inc/getstart/getstart.php:240
msgid "Contact us Page Template / Support Templates"
msgstr ""

#: inc/getstart/getstart.php:245
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:247
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:250
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:252
msgid "3(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:255
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:260
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:265
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:270
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:275
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:280
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:285
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:290
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:295
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:300
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:305
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:310
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:315
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:320
msgid "Video Gallery"
msgstr ""

#: inc/getstart/getstart.php:325
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:330
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:335
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:340
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:345
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:350
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:355
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:360
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:365
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:370
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:375
msgid "Factory Lite "
msgstr ""

#: inc/getstart/getstart.php:380
msgid "Detail Services"
msgstr ""

#: inc/getstart/getstart.php:385
msgid "About Business Page"
msgstr ""

#: inc/getstart/getstart.php:390
msgid "Team Member Page"
msgstr ""

#: inc/getstart/getstart.php:395
msgid "Project Description Page"
msgstr ""

#: inc/getstart/getstart.php:400
msgid "Support Page"
msgstr ""

#: inc/getstart/getstart.php:407
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:420
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 500+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:422
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:423
msgid "500+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:424
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:425
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:426
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:427
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:429
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:431
msgid "Get Bundle"
msgstr ""

#: inc/getstart/getstart.php:445
msgid "Welcome To Factory Lite"
msgstr ""

#: inc/getstart/getstart.php:447
#: inc/tgm/class-tgm-plugin-activation.php:2701
msgid "Version"
msgstr ""

#: inc/getstart/getstart.php:448
msgid "Get 20% Of On Pro Theme-Use Code: "
msgstr ""

#: inc/getstart/getstart.php:448
msgid "VWPRO20"
msgstr ""

#: inc/getstart/getstart.php:450
msgid "All Our WordPress Themes Are Modern, Minimalist, 100% Responsive, Seo-Friendly,Feature-Rich, And Multipurpose That Best Suit Designers, Bloggers And Other Professionals Who Are Working In The Creative Fields."
msgstr ""

#: inc/getstart/getstart.php:466
msgid "WP THEME BUNDLE"
msgstr ""

#: inc/getstart/getstart.php:467
msgid "Get Access to 500+ Premium WordPress Themes At Just $99"
msgstr ""

#: inc/getstart/getstart.php:469
msgid "Get 10% OFF On Bundle"
msgstr ""

#: inc/getstart/getstart.php:481
msgid "GET PRO"
msgstr ""

#: inc/getstart/getstart.php:482
msgid "20% Off"
msgstr ""

#: inc/getstart/plugin-activation.php:42
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:45
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:55
#: inc/getstart/plugin-activation.php:253
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:56
#: inc/getstart/plugin-activation.php:254
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:57
#: inc/getstart/plugin-activation.php:255
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:131
#: inc/getstart/plugin-activation.php:329
#, php-format
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:133
#: inc/getstart/plugin-activation.php:331
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:150
#: inc/getstart/plugin-activation.php:348
#, php-format
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:152
#: inc/getstart/plugin-activation.php:350
#: inc/tgm/class-tgm-plugin-activation.php:2876
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:155
#: inc/getstart/plugin-activation.php:353
#: inc/tgm/class-tgm-plugin-activation.php:2469
msgid "Active"
msgstr ""

#: inc/getstart/plugin-activation.php:240
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/getstart/plugin-activation.php:243
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:19
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:40
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:53
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:66
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:80
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:95
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:105
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:120
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:133
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:142
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:157
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:341
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:343
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:345
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:348
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:354
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:366
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:372
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:378
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:383
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:388
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:393
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:398
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:399
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:400
#: inc/tgm/class-tgm-plugin-activation.php:3311
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:401
#: inc/tgm/class-tgm-plugin-activation.php:3103
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:403
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:405
#, php-format
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:407
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:408
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:409
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:410
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:616
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:617
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:735
msgid "Set the parent_slug config variable instead."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1042
#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1052
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1243
#: inc/tgm/class-tgm-plugin-activation.php:3099
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:2112
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2421
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2424
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2440
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2443
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2446
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2463
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2467
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2475
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2478
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2481
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2490
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2536
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2540
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2544
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2548
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2630
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2638
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2646
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2658
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2681
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2695
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2696
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2697
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2702
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2751
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2756
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2762
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2834
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2867
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2873
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2907
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2909
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2950
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3059
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3085
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3310
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3655
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3658
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3660
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3664
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3666
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3667
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3669
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3672
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3674
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3675
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3677
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Show Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3682
msgid "Hide Details"
msgstr ""

#: inc/tgm/tgm.php:17
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:57
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:61
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:65
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:69
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:73
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:77
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:81
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:85
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:27
msgid "Theme Typography"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:138
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:139
#: inc/typography/ctypo.php:145
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:144
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:165
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:166
#: inc/typography/ctypo.php:172
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:171
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:192
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:193
#: inc/typography/ctypo.php:199
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:198
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:219
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:220
#: inc/typography/ctypo.php:226
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:225
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:246
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:247
#: inc/typography/ctypo.php:253
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:252
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:273
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:274
#: inc/typography/ctypo.php:280
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:279
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:300
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:301
#: inc/typography/ctypo.php:307
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:306
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:327
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:328
#: inc/typography/ctypo.php:334
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:333
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:368
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:367
msgid "No Fonts Style"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:370
msgid "Oblique"
msgstr ""

#: no-results.php:12
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:17
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:19
msgid "Go Back"
msgstr ""

#. Template Name of the theme
msgid "Custom Home Page"
msgstr ""

#: page-template/custom-home-page.php:78
#: template-parts/single-post-layout.php:75
msgid "Previous"
msgstr ""

#: page-template/custom-home-page.php:82
#: template-parts/single-post-layout.php:72
msgid "Next"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
#, php-format
msgid "Results For: %s"
msgstr ""

#: searchform.php:11
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "SEARCH"
msgstr ""

#: searchform.php:14
msgctxt "submit button"
msgid "SEARCH"
msgstr ""

#: sidebar.php:36
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:42
msgid "Tag Cloud"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comment"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "0 Comments"
msgstr ""

#: template-parts/content-audio.php:51
#: template-parts/content-gallery.php:40
#: template-parts/content-image.php:40
#: template-parts/content-image.php:85
#: template-parts/content-image.php:129
#: template-parts/content-video.php:51
#: template-parts/content.php:40
#: template-parts/content.php:86
#: template-parts/content.php:131
#: template-parts/grid-layout.php:37
#: template-parts/related-posts.php:60
#: template-parts/single-post-layout.php:30
msgid "% Comments"
msgstr ""

#: template-parts/content-gallery.php:61
msgid "READ MORE"
msgstr ""

#: template-parts/header/navigation.php:32
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:36
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:46
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:28
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:33
msgid "Edit"
msgstr ""

#: template-parts/single-post-layout.php:47
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:67
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:73
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:76
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
